WebhooksBorrar suscripciónDELETE /v1/webhooks/{subscription_id}Este endpoint permite borrar una suscripción con su identificador. curl --request DELETE \ --url https://api.menta.global/api/v1/webhooks/{subscription_id} \ --header 'Authorization: Bearer {access_token}' \200401403404500 401: Unauthorized{ "datetime": "2023-11-14T12:34:56Z", "errors": [ { "code": "401", "message": "Unauthorized" } ] }403: Forbidden{ "datetime": "2023-11-14T12:34:56Z", "errors": [ { "code": "403", "message": "Subscription not associated with customerId: X, merchantId: Y" } ] }404: Not Found{ "datetime": "2023-11-14T12:34:56Z", "errors": [ { "code": "404", "message": "Not found subscription: <id>" } ] }500: Internal Server Error{ "datetime": "2023-11-14T12:34:56Z", "errors": [ { "code": "500", "message": "internal server error" } ] }Suscribir comercioNotificación de prueba